/*
 Theme Name:  The7 Child
 Description: The7 Child Theme
 Template:    dt-the7
 Author:      Roshan Summun
*/

#buddypress .field-visibility-settings, #buddypress .field-visibility-settings-notoggle, #buddypress .field-visibility-settings-toggle {
    display: none!important;
}

#buddypress div#item-header img.avatar {
    /* float: left; */
    /* margin: 0 15px 19px 0; */
    display: none!important;
}

#buddypress div.item-list-tabs#subnav {
    /* background: 0 0; */
    /* margin: 10px 0; */
    /* overflow: hidden; */
    display: none!important;
}

#buddypress div.profile h2 {
    /* margin-bottom: auto; */
    /* margin-top: 15px; */
    display: none!important;
}

#buddypress div.item-list-tabs ul li.current a, #buddypress div.item-list-tabs ul li.selected a {
    display: none!important;
}


#buddypress div#item-header div#item-header-content {
    display: none!important;
}

#profile-edit-form > div.editfield.field_12.field_business-email-address.required-field.visibility-adminsonly.alt.field_type_textbox {
    margin-top: 20px;
}

#profile-edit-form > div.editfield.field_11.field_date-of-expiry-of-license.optional-field.visibility-adminsonly.field_type_datebox {
    margin-top: 20px;
}

.btn-agree-terms-submit{
    margin:0 auto;
    display:block;
    margin-top:30px;
}

.centerContent{
    text-align: center;
}

.wf-container-main h2{
    font-size: 33px;
    line-height: 36px;
    color: #062f89;
    text-transform: none;
    text-align:center;
}

.agreementWrapper {
    margin-top:50px;
}

.agreementWrapper input[type=checkbox]
{
    /* Double-sized Checkboxes */
    -ms-transform: scale(2); /* IE */
    -moz-transform: scale(2); /* FF */
    -webkit-transform: scale(2); /* Safari and Chrome */
    -o-transform: scale(2); /* Opera */
    transform: scale(2);
    padding: 10px;
}

.agreementWrapper .checkboxtext
{
    /* Checkbox text */
    font-size: 20px;
    display: inline;
    margin-left: 15px;
}

.alert-info {
    color: #0c5460;
    background-color: #d1ecf1;
    border-color: #bee5eb;
}
.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}
